Bug 1304905 - 0install-2.12 is available
0install-2.12 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: 0install (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-04 19:10 EST by Upstream Release Monitoring
Modified: 2016-09-04 20:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.11 (#1304905) (1.05 KB, patch)
2016-02-04 19:10 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (23.85 KB, patch)
2016-09-04 20:10 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-04 19:10:18 EST
Latest upstream release: 2.11
Current version/release in rawhide: 2.10-2.fc24
URL: http://sourceforge.net/projects/zero-install

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-04 19:10:34 EST
Created attachment 1121259 [details]
[patch] Update to 2.11 (#1304905)
Comment 2 Upstream Release Monitoring 2016-02-05 08:05:12 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12869526
Comment 3 Upstream Release Monitoring 2016-02-21 23:37:59 EST
dchen's 0install-2.11-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=737575
Comment 4 Upstream Release Monitoring 2016-09-04 20:10:34 EDT
Latest upstream release: 2.12
Current version/release in rawhide: 2.11-1.fc24
URL: http://sourceforge.net/projects/zero-install

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1/
Comment 5 Upstream Release Monitoring 2016-09-04 20:10:52 EDT
Patching or scratch build for 0install-2.11 failed.
Comment 6 Upstream Release Monitoring 2016-09-04 20:10:53 EDT
Created attachment 1197729 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 7 Upstream Release Monitoring 2016-09-04 20:10:55 EDT
Following patches has been deleted:
['0install-2.6-no-tests.patch', '0install-2.9.1-lib64.patch', '0install-2.10-makefile.patch']

Note You need to log in before you can comment on or make changes to this bug.